<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <item
        android:id="@+id/backstage_pricefragment"
        android:title="@string/base_backstage_product_1" /><!--商品调价、显示花型、修改花型名字/图片、调试棉花糖-->
    <item
        android:id="@+id/backstage_showproductfragment"
        android:title="@string/base_backstage_product_2" /><!--参数调整：调试页、进阶参数、通用参数、湿度调整、物料查看-->

    <item
        android:id="@+id/backstage_updateproductfragment"
        android:title="@string/base_backstage_product_3" /><!--柱状图、明细-->
    <item
        android:id="@+id/backstage_debugproductfragment"
        android:title="@string/base_backstage_product_4" />

</menu>